Added version number to 0.4.1.
[philipp/winterrodeln/wrpylib.git] / setup.py
1 #!/usr/bin/python2.7
2 # -*- coding: iso-8859-15 -*-
3 from setuptools import setup
4
5 requires = [
6     'sqlalchemy',
7     'geoalchemy'
8     ]
9
10 setup(name='wrpylib',
11     version='0.4.1',
12     description='Winterrodeln Python Library',
13     author='Philipp Spitzer',
14     author_email='philipp.spitzer@winterrodeln.org',
15     install_requires = requires,
16     packages=['wrpylib']
17 )
18